uuid:
  -
    value: 90d20b0a-bff8-452f-a55f-7b9cba097a1f
langcode:
  -
    value: en
vid:
  -
    target_id: experience_theme
    target_type: taxonomy_vocabulary
    target_uuid: 49b3465e-b7cc-47c7-907e-22bcd81eb440
revision_created:
  -
    value: '2019-09-20T06:49:10+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: 'By the Beach'
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2019-09-20T06:49:10+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'By the Beach | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/130'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-09-20T06:49:10+00:00'
    format: 'Y-m-d\TH:i:sP'
field_theme_intro: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
